@media (max-width: 979px) {
	body {
		margin-top:0px;
	}
}

.carousel-control {
position: absolute;
top: 50%; /* pushes the icon in the middle of the height */
z-index: 5;
display: inline-block;
}



img.responsiveImage
{
	width: 100%;
}

.price-slash {
	text-decoration:line-through;
	font-size:.9em;
	color:#999;
}

.price-sale {
	font-weight:bold;
	color:#ff753f;
}

.price-reg {
	font-weight:bold;
	color:#38586f;
}

.product-price {
	color:#ffa800;
}

/* Footer
-------------------------------------------------- */
.footer {
	margin-top: 45px;
	padding: 35px 0 36px;
	border-top: 1px solid #e5e5e5;
}
.footer p {
	margin-bottom: 0;
	color: #555;
}

/* Hide Related products from the responsive design */
 @media (max-width: 767px) {
	.desktop {
		display:none;
	}
}

@media (min-width: 767px) {
	.mobile {
		display:none;
	}

}

.sku-pricing div{
	color:#999;
	text-transform:uppercase;
	font-size:14px;
}

.out-of-stock div{
	background-color:#eee;
	font-family: 'Oswald', sans-serif;
	color:#858585;
	text-transform:uppercase;
	text-align:center;
	padding:12px 15px;
	font-size:22px;
	margin:0px 0px 0px 45px;
}

.product-cart-form
{
	padding:20px;
}

/* My Account */
.my-account-box {
	border:1px solid #eee;
	background-color:#f2f2f2;
	padding:5px 20px;
	margin:10px -20px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.hide {
	display:none;
}

.category_container .span3{
	overflow:hidden;
}

.category_container .span3 div{
	padding-bottom:9999px;
	margin-bottom:-9989px;
}

.product-image {
	display:table;
	width:100%;
}

.product .thumbnail {
	
	position: relative;
      width: 100%;
    height: 100px;
  overflow: hidden;
}

.product .thumbnail img {
	position: absolute;
  left: 50%;
  top: 50%;
      max-height: 95px;
      height: auto;
    width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.thumbnail-img {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
}
.thumbnail-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}